
QGIS Application - Bug report #12127

Help text for Models does not save In Graphical Modeler

2015-02-04 08:13 AM - Corinna Ravilious

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20321

Description

When documenting models created in the graphical modeler. You can click the 'Edit model help' button and document your model and

click OK but the text you have entered does not save. Have tried on a number of different models. Even if you click save model it does not

keep the information you have entered.

Related issues:

Duplicates QGIS Application - Bug report # 11433: Processing: Help editor doe... Closed 2014-10-17

History

#1 - 2015-02-04 09:54 AM - Filipe Dias

- Category changed from Browser to Processing/Modeller

#2 - 2015-02-05 01:50 AM - Giovanni Manghi

- Affected QGIS version changed from 2.6.1 to master

- OS version deleted (7 (64 bit))

- Operating System deleted (Windows )

- Assignee set to Victor Olaya

Still true on he latest master.

#3 - 2015-04-10 05:40 AM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicates #11433
